Static Buffer Overflow

So I have no idea what is going on but no matter what I do, it’ll just say that error message, even with no add-ons on my server. I have no idea how to fix this.

[editline]19th August 2015[/editline]

Yes. I tried searching everywhere, including Google. There has been no incidents of this happening. So probably some of you may not know how to fix this.

63 views, no replies. I mean c’mon. D:

24 hour bump to raise awareness for this post. Will bump it again in the next 2 days.

Bump… anything yet?

Could people at least give me the possible fixes?

Quit using leaks for starters

I’m also poor so that doesn’t help. Also, I did try with no add-ons, like removing every single add-on before, re-installing the server, it doesn’t seem to work. cl_forcepreload 1 and sv_forcepreload 1 when inputted on the server makes me able to join now but not other people.

Yeah, I’m sure that $7.50 will just bankrupt you.

Nobody will help you until you quit using leaks
If you can’t afford it, don’t use it

Please. I tried with no add-ons and it still didn’t work but I figured it all myself how to get the server working again. Also 7.50 wouldn’t bankrupt me. Paying 14 for a VPN already, along with a estimated total of add-ons is about 114 dollars. Going through financial is good enough. I don’t need people complaining to me that leaks don’t serve a purpose. You can tell that to the other pirates that are out there in the world, pirating games, movies and other crap.


(User was banned for this post ("Asking for help with leaks" - NiandraLades))